Subject: [hrpc] Notes, video link and bluesheets are up

From: Mallory Knodel <[email-masked]>
Date: Fri, 10 Apr 2020 10:17:14 -0400

Hi folks,

If you navigate to Wednesday's meeting materials in the datatracker you
will find notes and bluesheets. Please send me corrections to the
bluesheets, namely if you didn't add you name and need to. We only have 23
names and at some point had 36 participants, iirc-- though it's been a week
of virtual meetings.

If you want the video, the link to download it is in the notes. I don't
know if there's a way to upload that video somewhere more permanent than
"the cloud" of my personal WebEx room.

Thanks for a great meeting everyone,
-Mallory

-- 
Mallory Knodel
CTO, Center for Democracy and Technology
gpg fingerprint :: E3EB 63E0 65A3 B240 BCD9 B071 0C32 A271 BD3C C780